From: Ben Dooks <ben@simtec.co.uk>

Fix the copyright statements in two of the S3C24XX ASoC files
that have (c) when we require the full word.

Signed-off-by: Ben Dooks <ben@simtec.co.uk>

Index: linux.git/sound/soc/s3c24xx/s3c24xx-i2s.c
===================================================================
--- linux.git.orig/sound/soc/s3c24xx/s3c24xx-i2s.c	2009-01-19 12:41:52.000000000 +0000
+++ linux.git/sound/soc/s3c24xx/s3c24xx-i2s.c	2009-01-19 12:41:57.000000000 +0000
@@ -4,7 +4,7 @@
  * (c) 2006 Wolfson Microelectronics PLC.
  * Graeme Gregory graeme.gregory@wolfsonmicro.com or linux@wolfsonmicro.com
  *
- * (c) 2004-2005 Simtec Electronics
+ * Copyright 2004-2005 Simtec Electronics
  *	http://armlinux.simtec.co.uk/
  *	Ben Dooks <ben@simtec.co.uk>
  *
Index: linux.git/sound/soc/s3c24xx/s3c24xx-pcm.c
===================================================================
--- linux.git.orig/sound/soc/s3c24xx/s3c24xx-pcm.c	2009-01-19 12:41:23.000000000 +0000
+++ linux.git/sound/soc/s3c24xx/s3c24xx-pcm.c	2009-01-19 12:41:43.000000000 +0000
@@ -4,7 +4,7 @@
  * (c) 2006 Wolfson Microelectronics PLC.
  * Graeme Gregory graeme.gregory@wolfsonmicro.com or linux@wolfsonmicro.com
  *
- * (c) 2004-2005 Simtec Electronics
+ * Copyright 2004-2005 Simtec Electronics
  *	http://armlinux.simtec.co.uk/
  *	Ben Dooks <ben@simtec.co.uk>
  *

-- 
Ben (ben@fluff.org, http://www.fluff.org/)

  'a smiley only costs 4 bytes'
